package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioReceitaEmbarcadaServico  extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioReceitaEmbarcadaServico() {
		super("indexController.mniRelatorioReceitaEmbarcadaServico.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORECITAEMBARCADASERVICO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioReceitaEmbarcadaServico.zul",
				Labels.getLabel("relatorioReceitaEmbarcadaServicoController.window.title"), getArgs(), desktop);
		
	}
}
